## cubicweb intranet-2.8.2

=== docker/requirements.txt ===
# extra requirements to be installed in docker
pyramid-session-redis
redis<4
ldap3>=2,<3

## cubicweb intranet-2.14.0

=== Makefile ===
REGISTRY?=r.intra.logilab.fr/intranet/intranet
VERSION?=$(shell hg log -r . -T "{sub(':.*', '', '{latesttag}')}{sub('^-0-.*', '', '-{latesttagdistance}-hg{shortest(node, 7)}')}\n")
IMAGE?=$(REGISTRY):$(VERSION)
PORT?=8080
DOCKER_ARGS?=$(shell test -e .env && echo --env-file .env) -p $(PORT):8080 -v /var/run/postgresql:/var/run/postgresql -e CW_DB_USER=$(shell id -nu)
NAMESPACE=intranet

all: build

build:
	docker build --pull -t $(IMAGE) .

push: build
	docker push $(IMAGE)
	docker tag $(IMAGE) $(REGISTRY):latest
	docker push $(REGISTRY):latest

run: build
	docker run $(DOCKER_ARGS) --rm -it $(IMAGE)

dev: build
	docker run --rm -it $(DOCKER_ARGS) -v `pwd`:/src $(IMAGE) bash

deploy: push
	sed "s@r.intra.logilab.fr/intranet/intranet@$(IMAGE)@" deploy/deployment.yaml | kubectl -n $(NAMESPACE) apply -f -
	kubectl -n $(NAMESPACE) rollout restart deployment/intranet deployment/intranet-scheduler
	@echo "wait at max 3 minutes for deployment to be UP"
	kubectl -n $(NAMESPACE) rollout status --timeout=180s deployment/intranet
	kubectl -n $(NAMESPACE) rollout status --timeout=180s deployment/intranet-scheduler

.PHONY: all build push run dev deploy

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.11
# by the following command:
#
#    pip-compile
#
argon2-cffi==25.1.0
    # via minio
argon2-cffi-bindings==21.2.0
    # via argon2-cffi
attrs==25.3.0
    # via
    #   jsonschema
    #   referencing
authlib==1.6.0
    # via cubicweb-oauth2
cachetools==6.1.0
    # via cubicweb
certifi==2025.7.9
    # via
    #   minio
    #   requests
    #   sentry-sdk
cffi==1.17.1
    # via
    #   argon2-cffi-bindings
    #   cryptography
charset-normalizer==3.4.2
    # via requests
cryptography==45.0.5
    # via authlib
cubicweb[s3]==5.0.0
    # via
    #   cubicweb-addressbook
    #   cubicweb-api
    #   cubicweb-blog
    #   cubicweb-book
    #   cubicweb-bootstrap
    #   cubicweb-card
    #   cubicweb-comment
    #   cubicweb-editorjs
    #   cubicweb-event
    #   cubicweb-file
    #   cubicweb-folder
    #   cubicweb-geocoding
    #   cubicweb-intranet (setup.py)
    #   cubicweb-link
    #   cubicweb-localperms
    #   cubicweb-oauth2
    #   cubicweb-person
    #   cubicweb-preview
    #   cubicweb-prometheus
    #   cubicweb-searchui
    #   cubicweb-sentry
    #   cubicweb-signedrequest
    #   cubicweb-sioc
    #   cubicweb-squareui
    #   cubicweb-tag
    #   cubicweb-task
    #   cubicweb-web
cubicweb-addressbook==2.2.0
    # via cubicweb-book
cubicweb-api==0.17.1
    # via cubicweb-intranet (setup.py)
cubicweb-blog==3.1.1
    # via cubicweb-intranet (setup.py)
cubicweb-book==1.1.1
    # via cubicweb-intranet (setup.py)
cubicweb-bootstrap==2.1.1
    # via
    #   cubicweb-intranet (setup.py)
    #   cubicweb-squareui
cubicweb-card==2.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-comment==3.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-editorjs==0.3.0
    # via cubicweb-intranet (setup.py)
cubicweb-event==2.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-file==4.2.0
    # via
    #   cubicweb-book
    #   cubicweb-intranet (setup.py)
cubicweb-folder==3.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-geocoding==1.1.0
    # via
    #   cubicweb-addressbook
    #   cubicweb-intranet (setup.py)
cubicweb-link==2.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-localperms==1.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-oauth2==1.2.1
    # via cubicweb-intranet (setup.py)
cubicweb-person==2.1.0
    # via
    #   cubicweb-book
    #   cubicweb-intranet (setup.py)
cubicweb-preview==3.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-prometheus==0.6.0
    # via cubicweb-intranet (setup.py)
cubicweb-searchui==1.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-sentry==1.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-signedrequest==3.3.0
    # via cubicweb-intranet (setup.py)
cubicweb-sioc==1.1.0
    # via
    #   cubicweb-blog
    #   cubicweb-intranet (setup.py)
cubicweb-squareui==2.1.0
    # via
    #   cubicweb-intranet (setup.py)
    #   cubicweb-searchui
cubicweb-tag==3.1.1
    # via cubicweb-intranet (setup.py)
cubicweb-task==2.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-web==1.6.1
    # via
    #   cubicweb-addressbook
    #   cubicweb-blog
    #   cubicweb-book
    #   cubicweb-bootstrap
    #   cubicweb-card
    #   cubicweb-comment
    #   cubicweb-editorjs
    #   cubicweb-event
    #   cubicweb-file
    #   cubicweb-folder
    #   cubicweb-geocoding
    #   cubicweb-intranet (setup.py)
    #   cubicweb-link
    #   cubicweb-localperms
    #   cubicweb-person
    #   cubicweb-preview
    #   cubicweb-searchui
    #   cubicweb-sioc
    #   cubicweb-squareui
    #   cubicweb-tag
    #   cubicweb-task
docutils==0.21.2
    # via cubicweb-card
filelock==3.18.0
    # via cubicweb
html2text==2025.4.15
    # via logilab-mtconverter
hupper==1.12.1
    # via pyramid
idna==3.10
    # via requests
isodate==0.7.2
    # via openapi-core
jsonschema==4.24.0
    # via
    #   openapi-core
    #   openapi-schema-validator
    #   openapi-spec-validator
jsonschema-path==0.3.4
    # via
    #   openapi-core
    #   openapi-spec-validator
jsonschema-specifications==2025.4.1
    # via
    #   jsonschema
    #   openapi-schema-validator
lazy-object-proxy==1.11.0
    # via openapi-spec-validator
logilab-common==2.1.0
    # via
    #   cubicweb
    #   logilab-constraint
    #   logilab-database
    #   logilab-mtconverter
    #   rql
    #   yams
logilab-constraint==1.0
    # via rql
logilab-database==2.0
    # via
    #   cubicweb
    #   rql
logilab-mtconverter==1.0
    # via cubicweb
lxml==5.4.0
    # via
    #   cubicweb
    #   logilab-mtconverter
    #   lxml-html-clean
lxml-html-clean==0.4.2
    # via cubicweb
markdown==3.8.2
    # via cubicweb
markupsafe==3.0.2
    # via werkzeug
minio==7.2.15
    # via cubicweb
more-itertools==10.7.0
    # via openapi-core
mypy-extensions==1.1.0
    # via logilab-common
openapi-core==0.19.5
    # via
    #   cubicweb-api
    #   pyramid-openapi3
openapi-schema-validator==0.6.3
    # via
    #   openapi-core
    #   openapi-spec-validator
openapi-spec-validator==0.7.2
    # via openapi-core
parse==1.20.2
    # via openapi-core
passlib==1.7.4
    # via cubicweb
pastedeploy==3.1.0
    # via plaster-pastedeploy
pathable==0.4.4
    # via jsonschema-path
pillow==11.3.0
    # via cubicweb-file
plaster==1.1.2
    # via
    #   plaster-pastedeploy
    #   pyramid
plaster-pastedeploy==1.0.1
    # via pyramid
prometheus-client==0.16.0
    # via cubicweb-prometheus
pycparser==2.22
    # via cffi
pycryptodome==3.23.0
    # via minio
pyjwt==2.10.1
    # via cubicweb-api
pyparsing==3.2.3
    # via rdflib
pyramid==1.10.8
    # via
    #   cubicweb
    #   pyramid-multiauth
    #   pyramid-openapi3
pyramid-multiauth==0.9.0
    # via cubicweb
pyramid-openapi3==0.20.1
    # via cubicweb-api
python-dateutil==2.9.0.post0
    # via
    #   logilab-database
    #   yams
pytz==2025.2
    # via cubicweb
pyyaml==6.0.2
    # via jsonschema-path
rdflib==7.1.4
    # via cubicweb
referencing==0.36.2
    # via
    #   jsonschema
    #   jsonschema-path
    #   jsonschema-specifications
repoze-lru==0.7
    # via cubicweb
requests==2.32.4
    # via
    #   cubicweb-oauth2
    #   jsonschema-path
rfc3339-validator==0.1.4
    # via openapi-schema-validator
rpds-py==0.26.0
    # via
    #   jsonschema
    #   referencing
rql==1.0.2
    # via cubicweb
sentry-sdk==2.32.0
    # via cubicweb-sentry
six==1.17.0
    # via
    #   logilab-constraint
    #   python-dateutil
    #   rfc3339-validator
translationstring==1.4
    # via pyramid
typing-extensions==4.14.1
    # via
    #   logilab-common
    #   minio
    #   openapi-core
    #   referencing
    #   yams
urllib3==2.5.0
    # via
    #   minio
    #   requests
    #   sentry-sdk
venusian==3.1.1
    # via pyramid
waitress==3.0.2
    # via cubicweb
webob==1.8.9
    # via pyramid
werkzeug==3.1.1
    # via openapi-core
wsgicors==0.7.0
    # via cubicweb
yams==2.0.0
    # via
    #   cubicweb
    #   cubicweb-api
    #   cubicweb-web
yapps2-logilab==2.2.1
    # via
    #   logilab-database
    #   rql
zope-deprecation==5.1
    # via pyramid
zope-interface==7.2
    # via pyramid

# The following packages are considered to be unsafe in a requirements file:
# setuptools

## cubicweb skillmat-1.1.0

=== debian/changelog ===
cubicweb-skillmat (0.10.0-1) unstable; urgency=medium

  * new upstream release

 -- Philippe Pepiot <philippe.pepiot@logilab.fr>  Tue, 23 Apr 2019 15:55:44 +0200

cubicweb-skillmat (0.9.1-1) unstable; urgency=medium

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Wed, 14 Dec 2016 21:58:31 +0100

cubicweb-skillmat (0.9.0-1) unstable; urgency=medium

  * new upstream release

 -- David Douard <david.douard@logilab.fr>  Wed, 29 Apr 2015 14:09:15 +0200

cubicweb-skillmat (0.8.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 15 Oct 2010 19:14:13 +0200

cubicweb-skillmat (0.7.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 08 Feb 2010 16:51:11 +0100

cubicweb-skillmat (0.6.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Mon, 10 Aug 2009 16:12:37 +0200

cubicweb-skillmat (0.5.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 14 May 2009 11:20:58 +0200

cubicweb-skillmat (0.4.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 18 Dec 2008 16:10:31 +0100

cubicweb-skillmat (0.4.0-1) unstable; urgency=low

  * new upstream release
  * cubicweb packaging

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Wed, 17 Dec 2008 21:20:27 +0200

cubicweb-skillmat (0.3.0-1) unstable; urgency=low

  * new upstream release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Mon, 21 Jul 2008 12:05:27 +0200

cubicweb-skillmat (0.2.1-1) unstable; urgency=low

  * new upstream release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Fri, 27 Jun 2008 17:36:47 +0200

cubicweb-skillmat (0.2.0-1) unstable; urgency=low

  * new upstream release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Fri, 27 Jun 2008 11:37:15 +0200

cubicweb-skillmat (0.1.0-1) unstable; urgency=low

  * initial release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Tue, 10 Jun 2008 14:57:40 +0200

=== debian/control ===
Source: cubicweb-skillmat
Section: web
Priority: optional
Maintainer: Logilab Packaging Team <contact@logilab.fr>
Uploaders: Sylvain Thenault <sylvain.thenault@logilab.fr>, Nicolas Chauvat <nicolas.chauvat@logilab.fr>
Build-Depends:
 debhelper (>= 9),
 python (>=2.7),
 dh-python
 python-setuptools
Standards-Version: 3.9.8
Homepage: http://www.cubicweb.org/project/cubicweb-skillmat
X-Python-Version: >= 2.7

Package: cubicweb-skillmat
Architecture: all
Conflicts: erudi-skillmat, erudi-skillmat-server, erudi-skillmat-client, erudi-skillmat-comp
Replaces: erudi-skillmat, erudi-skillmat-server, erudi-skillmat-client, erudi-skillmat-comp
Depends:
 python-cubicweb (>= 3.24.0),
 python-six (>= 1.4),
 cubicweb-comment,
 cubicweb-folder
Description: skill matrix component for the CubicWeb framework
 This CubicWeb component models the skills of a team
 (who can do what at which level of expertise).
 .
 CubicWeb is a semantic web application framework, see http://www.cubicweb.org

## cubicweb timesheet-1.4.0

=== debian/changelog ===
cubicweb-timesheet (0.17.0-1) unstable; urgency=medium

  * new upstream release

 -- Nicolas Chauvat <nico@volans.logilab.fr>  Wed, 11 Dec 2019 11:53:11 +0100

cubicweb-timesheet (0.16.0-1) unstable; urgency=medium

  * new upstream release

 -- Philippe Pepiot <philippe.pepiot@logilab.fr>  Tue, 23 Apr 2019 15:54:12 +0200

cubicweb-timesheet (0.15.2-1) unstable; urgency=low

  * new upstream release

 -- Juliette Belin <juliette.belin@logilab.fr>  Thu, 05 Jan 2017 14:59:36 +0100

cubicweb-timesheet (0.15.1-1) unstable; urgency=low

  * new upstream release

 -- Juliette Belin <juliette.belin@logilab.fr>  Fri, 18 Nov 2016 14:24:24 +0100

cubicweb-timesheet (0.15.0-1) unstable; urgency=low

  * new upstream release

 -- Adrien Di Mascio <Adrien.DiMascio@logilab.fr>  Tue, 15 Nov 2016 17:48:52 +0100

cubicweb-timesheet (0.14.1-1) unstable; urgency=medium

  * new upstream release

 -- Sylvain Thenault <sylvain.thenault@logilab.fr>  Thu, 17 Dec 2015 14:00:05 +0100

cubicweb-timesheet (0.14.0-1) unstable; urgency=medium

  * new upstream release

 -- Sylvain Thenault <sylvain.thenault@logilab.fr>  Wed, 16 Dec 2015 16:31:30 +0100

cubicweb-timesheet (0.13.1-1) unstable; urgency=medium

  * new upstream release

 -- Julien Cristau <julien.cristau@logilab.fr>  Mon, 27 Jul 2015 10:10:39 +0200

cubicweb-timesheet (0.13.0-1) unstable; urgency=medium

  * new upstream release
  * update to dh_python2
  * update debian/copyright to copyright-format/1.0

 -- David Douard <david.douard@logilab.fr>  Wed, 24 Jun 2015 14:23:35 +0200

cubicweb-timesheet (0.12.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Thu, 20 Nov 2014 18:29:27 +0100

cubicweb-timesheet (0.11.0-1) unstable; urgency=low

  * new upstream release

 -- Adrien Di Mascio <Adrien.DiMascio@logilab.fr>  Mon, 28 Apr 2014 17:48:35 +0200

cubicweb-timesheet (0.10.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Tue, 22 Apr 2014 13:00:13 +0200

cubicweb-timesheet (0.9.1-1) unstable; urgency=low

  * new upstream release

 -- Julien Cristau <julien.cristau@logilab.fr>  Tue, 07 Jan 2014 17:54:19 +0100

cubicweb-timesheet (0.9.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Tue, 15 Oct 2013 15:00:00 +0200

cubicweb-timesheet (0.8.2-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Tue, 15 Oct 2013 14:39:38 +0200

cubicweb-timesheet (0.8.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Tue, 23 Oct 2012 12:26:12 +0200

cubicweb-timesheet (0.8.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Thu, 18 Aug 2011 14:39:38 +0200

cubicweb-timesheet (0.7.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Wed, 27 Jul 2011 19:17:10 +0200

cubicweb-timesheet (0.6.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Fri, 15 Jul 2011 22:26:39 +0200

cubicweb-timesheet (0.5.2-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Tue, 28 Jun 2011 12:22:03 +0200

cubicweb-timesheet (0.5.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 05 Nov 2010 09:59:38 +0100

cubicweb-timesheet (0.5.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 15 Oct 2010 11:58:06 +0200

cubicweb-timesheet (0.4.0-1) unstable; urgency=low

  * new upstream release

 -- Adrien Di Mascio <Adrien.DiMascio@logilab.fr>  Fri, 20 Aug 2010 10:23:31 +0200

cubicweb-timesheet (0.3.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 12 Jul 2010 12:22:53 +0200

cubicweb-timesheet (0.2.3-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 11 Jun 2010 08:50:09 +0200

cubicweb-timesheet (0.2.2-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 04 Jun 2010 17:18:51 +0200

cubicweb-timesheet (0.2.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed, 24 Feb 2010 13:54:24 +0100

cubicweb-timesheet (0.2.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 08 Feb 2010 16:31:33 +0100

cubicweb-timesheet (0.1.2-1) unstable; urgency=low

  * new upstream release

 -- Adrien Di Mascio <Adrien.DiMascio@logilab.fr>  Fri, 08 Jan 2010 08:57:45 +0100

cubicweb-timesheet (0.1.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 21 Sep 2009 16:01:06 +0200

cubicweb-timesheet (0.1.0-1) unstable; urgency=low

  * initial release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Fri, 14 Aug 2009 15:20:59 +0200

=== debian/control ===
Source: cubicweb-timesheet
Section: web
Priority: optional
Maintainer: Logilab Packaging Team <contact@logilab.fr>
Uploaders:
  Sylvain Thenault <sylvain.thenault@logilab.fr>,
  Nicolas Chauvat <nicolas.chauvat@logilab.fr>,
Build-Depends:
  debhelper (>= 9),
  python (>=2.7),  
  dh-python,
  python-setuptools
Standards-Version: 3.9.8
Homepage: http://www.cubicweb.org/project/cubicweb-timesheet
X-Python-Version: >= 2.7

Package: cubicweb-timesheet
Architecture: all
Depends:
 python-cubicweb (>= 3.24.0),
 python-six (>= 1.4),
 cubicweb-calendar (>= 0.7.0),
 cubicweb-workorder (>= 0.9.0),
 cubicweb-rqlcontroller (>= 0.3.1),
 ${python:Depends},
 ${misc:Depends},
Description: timesheet component for the CubicWeb framework
 This CubicWeb component is for tracking resource availability
 and usage (persons and their daily activities, meeting rooms and their
 occupancy, etc.)
 .
 CubicWeb is a semantic web framework, see http://www.cubicweb.org

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/cubicweb-timesheet/cubicweb-timesheet-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## cubicweb workorder-1.1.0

=== debian/changelog ===
cubicweb-workorder (0.13.1-1) unstable; urgency=medium

  * New patch release

 -- Simon Chabot <simon.chabot@logilab.fr>  Mon, 07 Jun 2021 11:47:40 +0200

cubicweb-workorder (0.13.0-1) unstable; urgency=medium

  * New minor release

 -- Simon Chabot <simon.chabot@logilab.fr>  Mon, 07 Jun 2021 11:33:28 +0200

cubicweb-workorder (0.12.2-1) unstable; urgency=medium

  * new upstream release

 -- Nicolas Chauvat <nico@volans.logilab.fr>  Mon, 02 Nov 2020 15:41:28 +0100

cubicweb-workorder (0.12.0-1) unstable; urgency=medium

  * new upstream release

 -- Philippe Pepiot <philippe.pepiot@logilab.fr>  Tue, 23 Apr 2019 15:52:49 +0200

cubicweb-workorder (0.11.2-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Tue, 11 Mar 2014 14:33:32 +0100

cubicweb-workorder (0.11.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 26 Sep 2013 16:14:01 +0200

cubicweb-workorder (0.11.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Fri, 17 May 2013 16:33:18 +0200

cubicweb-workorder (0.10.2-1) unstable; urgency=low

  * new upstream release

 -- David Douard <david.douard@logilab.fr>  Wed, 03 Apr 2013 17:51:09 +0200

cubicweb-workorder (0.10.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 09 Jul 2012 10:26:41 +0200

cubicweb-workorder (0.10.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Wed, 22 Jun 2011 13:24:03 +0200

cubicweb-workorder (0.9.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 05 Nov 2010 09:57:35 +0100

cubicweb-workorder (0.9.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 15 Oct 2010 11:50:58 +0200

cubicweb-workorder (0.8.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 16 Jul 2010 17:50:02 +0200

cubicweb-workorder (0.7.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 04 Jun 2010 16:55:04 +0200

cubicweb-workorder (0.7.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed, 27 Jan 2010 13:30:00 +0100

cubicweb-workorder (0.6.1-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Mon, 17 Aug 2009 11:29:04 +0200

cubicweb-workorder (0.6.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Fri, 14 Aug 2009 14:14:03 +0200

cubicweb-workorder (0.5.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed, 24 Jun 2009 13:38:33 +0200

cubicweb-workorder (0.4.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 14 May 2009 08:38:16 +0200

cubicweb-workorder (0.3.1-1) unstable; urgency=low

  * new upstream release

 -- Aurélien Campéas <aurelien.campeas@logilab.fr>  Fri, 17 Apr 2009 16:00:00 +0200

cubicweb-workorder (0.3.0-1) unstable; urgency=low

  * new upstream release
  * cubicweb packaging

 -- Adrien Di Mascio <adrien.dimascio@logilab.fr>  Wed, 17 Dec 2008 21:45:00 +0200

cubicweb-workorder (0.2.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <Nicolas.Chauvat@logilab.fr>  Mon,  1 Sep 2008 16:45:00 +0200

cubicweb-workorder (0.1.0-1) unstable; urgency=low

  * initial release

 -- Nicolas Chauvat <Nicolas.Chauvat@logilab.fr>  Thu,  7 May 2008 15:25:00 +0200

=== debian/control ===
Source: cubicweb-workorder
Section: web
Priority: optional
Maintainer: Logilab Packaging Team <contact@logilab.fr>
Uploaders: Sylvain Thenault <sylvain.thenault@logilab.fr>, Nicolas Chauvat <nicolas.chauvat@logilab.fr>
Build-Depends:
 debhelper (>= 9),
 python (>= 2.7),
 dh-python, 
 python-setuptools,
Standards-Version: 3.9.8
Homepage: http://www.cubicweb.org/project/cubicweb-workorder
XS-Python-Version: >= 2.7

Package: cubicweb-workorder
Architecture: all
Depends:
 python-cubicweb (>= 3.24.0),
 python-six (>= 1.4),
 cubicweb-iprogress (>= 0.1.1),
 ${python:Depends},
 ${misc:Depends},
Description: workorder component for the CubicWeb framework
 CubicWeb WorkOrder component for modeling orders and workorders
 (an order can be split into several workorders).
 .
 CubicWeb is a semantic web framework, see http://www.cubicweb.org
